Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - u -

- UnicodeResultPtr : Lucene
- UnicodeResultWeakPtr : Lucene
- UnsupportedOperationException : Lucene
- UTF16DecoderPtr : Lucene
- UTF16DecoderWeakPtr : Lucene
- UTF8DecoderPtr : Lucene
- UTF8DecoderStreamPtr : Lucene
- UTF8DecoderStreamWeakPtr : Lucene
- UTF8DecoderWeakPtr : Lucene
- UTF8EncoderPtr : Lucene
- UTF8EncoderStreamPtr : Lucene
- UTF8EncoderStreamWeakPtr : Lucene
- UTF8EncoderWeakPtr : Lucene
- UTF8ResultPtr : Lucene
- UTF8ResultWeakPtr : Lucene

clucene.sourceforge.net